@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Play&display=swap');a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp {
    border: 0;
    font-size: 100%;
    margin: 0;
    padding: 0
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0
}
html,body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0
}
body {
    background: #fff;
    color: #333;
    font: 16px 'Play',Tahoma,Arial,Verdana,sans-serif
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}
img {
    color: transparent;
    font-size: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic
}
li {
    display: list-item;
	list-style-type: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
th,td,caption {
    font-weight: 400;
    vertical-align: top;
    text-align: left
}
svg {
    overflow: hidden
}
a {
    color: #333333;
    font: inherit;
    text-decoration: none
}
a:hover {
    text-decoration: none;
    color: #1c3e84
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}
.wrap {
    overflow: hidden;
    margin: 0 auto;
    height: auto;
    width: 1400px;
    position: relative;
    min-height: 100%
}
.wrap >header {
    background: #fff;
    z-index: 999
}
header .header {
    width: 1400px;
    margin: 0 auto
}
header .b-bg-blue {
    height: 88px;
    background: #2aa5c5;
    background: -moz-linear-gradient(top,#2aa5c5 0,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2aa5c5),color-stop(31%,#229bbe),color-stop(72%,#158bb2),color-stop(100%,#0d81ab));
    background: -webkit-linear-gradient(top,#2aa5c5 0,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: -o-linear-gradient(top,#2aa5c5 0,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: -ms-linear-gradient(top,#2aa5c5 0,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: linear-gradient(to bottom,#2aa5c5 0,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2aa5c5',endColorstr='#0d81ab',GradientType=0)
}
header .b-logo {
    padding-top: 12px;
    padding-left: 35px;
    width: 240px;
    float: left;
    position: relative;
    height: 100%
}
header nav {
    width: calc(100% - 480px);
    float: left;
    height: 88px;
    display: flex;
    flex-direction: column
}
header nav li {
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    display: inline-block;
    margin-bottom: 8px
}
header nav ul {
    margin: auto
}
header nav li a {
    color: #fff;
    font-size: 11px!important
}
header nav li a:hover {
    opacity: .8;
    color: #fff
}
header nav span.b-devider:before {
    color: #fff;
    margin: 0 4px;
    position: relative;
    content: "|"
}
header .b-right-side {
    color: #fff;
    float: right;
    width: 240px;
    height: 88px;
    background: #1984aa;
    background: -moz-linear-gradient(top,#1984aa 0,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1984aa),color-stop(35%,#117ea6),color-stop(68%,#0c78a2),color-stop(100%,#0e76a0));
    background: -webkit-linear-gradient(top,#1984aa 0,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: -o-linear-gradient(top,#1984aa 0,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: -ms-linear-gradient(top,#1984aa 0,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: linear-gradient(to bottom,#1984aa 0,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1984aa',endColorstr='#0e76a0',GradientType=0)
}
.lang-switch {
    width: 100%;
    height: 20px;
    font-size: 14px;
    padding: 0 8px
}
.lang-switch li {
    float: right;
    margin: 5px 0;
    text-align: center;
    text-transform: uppercase
}
.lang-switch li.sep {
    padding: 0 5px
}
.lang-switch li a {
    color: #fff
}
.lang-switch li a.active {
    text-decoration: underline
}
header .b-social,footer .b-social {
    float: right;
    padding: 0 8px 2px 0;
    position: relative;
    z-index: 15
}
.inner-footer .b-counters {
    float: right;
    margin-right: 15px
}
.b-social a {
    width: 27px;
    height: 27px;
    margin-right: 5px;
    display: inline-block
}
.b-social a.tg {
    background: url(../images/social_icons.png)-160px 0 no-repeat
}
.b-social a.tg:hover {
    background: url(../images/social_icons_hover.png)-160px 0 no-repeat
}
.b-social a.yz {
    background: url(../images/social_icons.png)-128px 0 no-repeat
}
.b-social a.yz:hover {
    background: url(../images/social_icons_hover.png)-128px 0 no-repeat
}
.b-social a.rss {
    background: url(../images/social_icons.png)-256px 0 no-repeat
}
.b-social a.rss:hover {
    background: url(../images/social_icons_hover.png)-256px 0 no-repeat
}
.b-social a.vk {
    background: url(../images/social_icons.png)0 0 no-repeat
}
.b-social a.in {
    background: url(../images/social_icons.png)-192px 0 no-repeat
}
.b-social a.ok {
    background: url(../images/social_icons.png)-96px 0 no-repeat
}
.b-social a.tt {
    background: url(../images/social_icons.png)-288px 0 no-repeat
}
.b-social a.tt:hover {
    background: url(../images/social_icons_hover.png)-288px 0 no-repeat
}
.b-social a.yo {
    background: url(../images/social_icons.png)-224px 0 no-repeat
}
.b-social a.in:hover {
    background: url(../images/social_icons_hover.png)-192px 0 no-repeat
}
.b-social a.ok:hover {
    background: url(../images/social_icons_hover.png)-96px 0 no-repeat
}
.b-social a.yo:hover {
    background: url(../images/social_icons_hover.png)-224px 0 no-repeat
}
.b-social a.vk:hover {
    background: url(../images/social_icons_hover.png)0 0 no-repeat
}
.b-social a.fb {
    background: url(../images/social_icons.png)-32px 0 no-repeat
}
.b-social a.fb:hover {
    background: url(../images/social_icons_hover.png)-32px 0 no-repeat
}
.b-social a.tw {
    background: url(../images/social_icons.png)-64px 0 no-repeat
}
.b-social a.tw:hover {
    background: url(../images/social_icons_hover.png)-64px 0 no-repeat
}
header input.search {
    width: 216px;
    height: 22px;
    border: 1px solid #57acc3;
    background: transparent;
    border-radius: 3px;
    padding: 5px 5px 5px 28px;
    color: #fff;
    margin: 0 12px;
    position: relative;
    z-index: 4
}
header input.search::-webkit-input-placeholder {
    color: #57acc3
}
header input.search::-moz-placeholder {
    color: #57acc3
}
header input.search:-moz-placeholder {
    color: #57acc3
}
header input.search:-ms-input-placeholder {
    color: #57acc3
}
header input.search:focus {
    background: #fff;
    color: #000
}
header .b-search {
    position: relative
}
header .b-search img {
    position: absolute;
    bottom: 4px;
    left: 15px;
    z-index: 5
}
.area-menu {
    text-align: center
}
.b-main-menu li:last-child span {
    display: none
}
.b-news-wrap:last-child {
    margin-bottom: 0
}
.b-news-wrap {
    width: 240px;
    height: auto;
    background: #e6e6e6;
    margin-right: 10px;
    padding: 0 11px 18px;
    font-size: 14px
}
.b-news-wrap .b-news-title.v2 {
    color: #19609c
}
.b-news-wrap .b-news-title {
    font-weight: 200;
      margin-bottom: 12px
}
.b-news-wrap .b-news-desc {
    margin-bottom: 10px;
    line-height: 1.2em;
    overflow: hidden;
    font-weight: 200;
    font-size: 14px
}
.b-news-title h2,.b-news-title div,.mgbox p {
    text-transform: uppercase;
    color: #19609c;
    text-align: center;
    font-weight: 700
}
.b-news-wrap .b-news {
    margin-bottom: 20px
}
.b-news-wrap .b-news:last-child {
    margin-bottom: 0
}
.b-banner {
    margin-bottom: 15px;
    margin-left: -11px
}
.b-center {
    text-align: center;
    padding: 10px
}
.b-banner:last-child {
    margin-bottom: 0;
    margin-left: -11px
}
.b-banner-center {
    margin-bottom: 40px;
    background: #eee;
    text-align: center;
    padding: 10px
}
.b-banner-center img {
    width: 100%;
    height: auto
}
.b-content {
    width: 100%
}
.b-content .main {
    margin: 0 265px
}
.b-main-new {
    width: auto;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 22px;
    height: 280px;
    text-overflow: ellipsis;
    overflow: hidden
}
.b-main-new-pic {
    margin-bottom: 10px
}
.b-main-new-date {
    color: #606060;
    margin-bottom: 2px
}
.b-main-new-title {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 7px;
    line-height: 1em
}
.b-main-new-desc {
    height: 79px;
    overflow: hidden;
    line-height: 16px;
    text-align: justify
}
.left {
    float: left
}
.right {
    width: 240px;
    float: right;
    background-color: #e6e6e6
}
footer {
    background: #1280a7;
    color: #fff;
    margin-top: 40px
}
footer .b-logo {
    padding-top: 19px;
    margin-bottom: 15px
}
address span {
    font-size: 12px
}
address {
    font-size: 12px;
    color: #acd1dc;
    font-style: normal!important;
    line-height: 1.2em
}
address a {
    color: #acd1dc;
    font-size: 12px
}
address a:hover {
    color: #acd1dc
}
.b-fot-left {
    width: 200px;
    margin-right: 60px;
    float: left
}
.b-fot-left__a {
    display: block;
    margin-top: 10px;
    color: #fff
}
.b-fot-left__a:hover {
    color: #fff
}
.icon-left {
    float: left;
    margin-right: 7px
}
.b-fot-mid,.b-fot-right {
    padding-top: 22px;
    width: 202px;
    float: left;
    font-weight: 700;
    margin-right: 54px
}
.b-fot-mid div,.b-fot-right div {
    color: #fff;
    font-size: 12px;
    margin-bottom: 17px
}
.b-fot-mid .f-text,.b-fot-right .f-text {
    font-size: 12px;
    color: #acd1dc
}
.b-fot-right {
    width: 176px;
    float: left;
    margin-right: 52px
}
.b-fot-right a {
    font-size: 12px;
    color: #acd1dc;
    font-weight: 700;
    text-decoration: underline
}
.b-fot-right a:hover {
    font-weight: 700;
    text-decoration: none
}
footer .b-social {
    float: right;
    padding: 0
}
footer .footer {
    width: 856px;
    margin: 0 auto
}
footer .b-copyright {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 11px;
    color: #68b6d2
}
footer .b-copyright a {
    font-size: 11px;
    color: #68b6d2;
    text-decoration: underline
}
footer .b-copyright a:hover {
    text-decoration: none
}
.group:before,.group:after {
    content: " ";
    display: table
}
.group:after {
    clear: both
}
.mosaicflow__item {
    position: relative;
    height: 312px;
    width: 280px;
    padding-right: 15px;
    float: left
}
.mosaicflow__item img {
    display: block;
    width: 100%;
    height: auto
}
hr.grey {
    display: block;
    width: 93%;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 12px;
    position: absolute;
    bottom: 25px;
    left: 1%
}
#search_result {
    position: relative
}
.b-bg-top {
    overflow: hidden
}
.left .b-news-wrap {
    overflow-x: hidden
}
.agreement-cookies-wrap.hide {
    visibility: hidden;
    opacity: 0
}
.agreement-cookies-wrap {
    background: #127fa7;
    color: white;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 20px;
    z-index: 9999
}
.agreement-cookies-text {
    padding-bottom: 10px;
    display: inline-block
}
.agreement-cookies-button {
    color: white;
    padding: 9px 17px 9px 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size: 15px;
    background: #ffc55f;
    background: -moz-linear-gradient(top,#ffc55f 0,#da8b00 100%);
    background: -webkit-linear-gradient(top,#ffc55f 0,#da8b00 100%);
    background: linear-gradient(to bottom,#ffc55f 0,#da8b00 100%);
    cursor: pointer;
    margin-left: 10px;
    display: inline-block
}
.agreement-cookies-button:hover {
    background: #ffc55f;
    background: -moz-linear-gradient(top,#ffc55f 0,#da8b00 0%);
    background: -webkit-linear-gradient(top,#ffc55f 0,#da8b00 0%);
    background: linear-gradient(to bottom,#ffc55f 0,#da8b00 0%);
    color: white
}
.agreement-cookies-button span {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 10px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    padding-left: 10px;
    display: inline-block;
    padding-right: 5px
}
.agreement-cookies-button span span:before {
    content: '\2713'
}
.simplesearch-highlight {
    background-color: #28a2c3;
    padding: 2px;
}

.simplesearch-result {
    margin-top: 20px
}

.simplesearch-result h3 a {
    font-weight: 800
}
.ptitle {text-align: center;padding: 15px}

.partners {text-align: center;margin-bottom: 20px;}
/*screen variations*/
@media(max-width: 1366px) {
    .wrap {
        width:1340px
    }
    header .header {
        width: 1340px
    }
    header .b-right-side {
        width: 240px;
        height: 88px
    }
    header .b-bg-blue {
        height: 88px
    }
    .b-news span.b-devider:before,.b-rate span.b-devider:before {
        width: 160px
    }
    .w-temp {
        font-size: 13px;
        margin: 5px 2px;
        text-align: center;
        position: static;
        font-family: arial;
        float: left;
        width: 30px
    }
    .b-content .main {
        margin: 0 250px
    }
    .mosaicflow__item {
        width: 33%
    }
    footer .footer {
        width: 770px
    }
    .b-main-new-desc {
        height: 100px
    }
    .right .sign-up {
        margin: 5px 0
    }
}
@media(max-width: 1280px) {
    .wrap {
        width:100%
    }
    header .header {
        width: 100%
    }
    header .b-right-side {
        width: 240px;
        height: 100%
    }
    header .b-bg-blue {
        height: 115px
    }
    .b-main-menu {
        height: 75px
    }
    .b-news span.b-devider:before,.b-rate span.b-devider:before {
        width: 160px
    }
    .mosaicflow__item {
        width: 33%
    }
    .news-target .left {
        margin-right: 255px
    }
    .b-content .main {
        margin: 0 250px
    }
    .w-temp {
        font-size: 12px;
        margin: 5px 2px;
        text-align: center;
        position: static;
        float: left;
        width: 20px
    }
    header .b-social,footer .b-social {
        padding: 10px 8px 10px 0
    }
    header .b-logo {
        padding-top: 25px
    }
    footer .footer {
        width: 770px
    }
    .b-main-new-desc {
        height: 100px
    }
    .right .sign-up {
        margin: 5px 0
    }
}
@media(max-width: 1240px) {
	header nav li {
		margin-bottom: 4px
	}
    .main .right {
        display:none
    }
    .news-target .left {
        max-width: 640px;
        margin: 0 auto
    }
}
@media(max-width: 1035px) {
    header nav span.b-devider:before {
        margin:0 3px
    }
}
@media(max-width: 1024px) {
    header nav {
        width:calc(100% - 450px)
    }
    .category img,.category .date {
        margin-bottom: 10px
    }
    .mosaicflow__item {
        width: 50%
    }
    .right .sign-up p {
        margin-bottom: 1px
    }
    .right .sign-up input {
        width: 127px
    }
    .right .sign-up button {
        height: 20px;
        margin-top: 3px
    }
    .wrap {
        width: 1000px
    }
    header .header {
        width: 1000px
    }
    header .b-logo {
        margin-right: 10px;
        padding-left: 10px;
        width: 200px
    }
    header .b-bg-blue {
        height: 115px
    }
    .b-main-menu {
        height: 88px
    }
    .b-news-wrap {
        width: 240px
    }
    .b-news span.b-devider:before,.b-rate span.b-devider:before {
        width: 160px
    }
    .w-temp {
        font-size: 18px;
        margin: 5px 2px;
        text-align: center;
        position: static;
        width: 100%
    }
    footer .b-social {
        padding: 12px 8px 8px 0
    }
    footer .footer {
        width: 770px
    }
    .b-main-new-desc {
        height: 100px
    }
    .right .sign-up {
        margin: 5px 0
    }
}
/* END screen variations*/